% output_metrics/after_clean_calculation/metrics
% {'all': 0, 'aria_andrea': 2, 'andrea_gosse': 1, 'aria_gosse': 3}
\begin{tabular}{lrrrrrrrrrrrrrrrr}
\hline
 layer         &   0\_Avg\_Ao &   0\_Kappa &   0\_PI &   0\_S &   1\_Avg\_Ao &   1\_Kappa &   1\_PI &   1\_S &   2\_Avg\_Ao &   2\_Kappa &   2\_PI &   2\_S &   3\_Avg\_Ao &   3\_Kappa &   3\_PI &   3\_S \\
\hline
 answer\_type   &       0.59 &      0.49 &   0.48 &  0.54 &       0.68 &      0.6  &   0.6  &  0.64 &       0.54 &      0.42 &   0.42 &  0.47 &       0.48 &      0.35 &   0.35 &  0.42 \\
 complexity    &       0.86 &      0.38 &   0.38 &  0.71 &       0.84 &     -0.09 &  -0.09 &  0.68 &       0.84 &      0.2  &   0.2  &  0.68 &       0.87 &      0.26 &   0.26 &  0.74 \\
 feature       &       0.9  &      0.67 &   0.67 &  0.88 &       0.92 &      0.74 &   0.74 &  0.9  &       0.89 &      0.64 &   0.64 &  0.87 &       0.89 &      0.61 &   0.61 &  0.86 \\
 is\_quoted     &       0.78 &      0.35 &   0.35 &  0.67 &       0.81 &      0.3  &   0.3  &  0.72 &       0.76 &      0.15 &   0.15 &  0.63 &       0.73 &      0.14 &   0.14 &  0.6  \\
 question\_type &       0.73 &      0.63 &   0.63 &  0.69 &       0.73 &      0.62 &   0.62 &  0.67 &       0.7  &      0.59 &   0.59 &  0.66 &       0.73 &      0.62 &   0.62 &  0.69 \\
\hline
\end{tabular}
 % end of table


% output_metrics/first_calculation/metrics
% {'all': 0, 'aria_andrea': 2, 'andrea_gosse': 1, 'aria_gosse': 3}
\begin{tabular}{lrrrrrrrrrrrrrrrr}
\hline
 layer         &   0\_Avg\_Ao &   0\_Kappa &   0\_PI &   0\_S &   1\_Avg\_Ao &   1\_Kappa &   1\_PI &   1\_S &   2\_Avg\_Ao &   2\_Kappa &   2\_PI &   2\_S &   3\_Avg\_Ao &   3\_Kappa &   3\_PI &   3\_S \\
\hline
 answer\_type   &       0.56 &      0.46 &   0.46 &  0.51 &       0.7  &      0.63 &   0.62 &  0.66 &       0.47 &      0.33 &   0.33 &  0.4  &       0.49 &      0.37 &   0.37 &  0.43 \\
 complexity    &       0.82 &      0.46 &   0.45 &  0.63 &       0.87 &     -0.07 &  -0.07 &  0.75 &       0.77 &      0.29 &   0.27 &  0.53 &       0.78 &      0.31 &   0.3  &  0.56 \\
 feature       &       0.88 &      0.57 &   0.57 &  0.86 &       0.93 &      0.78 &   0.78 &  0.91 &       0.83 &      0.47 &   0.47 &  0.81 &       0.85 &      0.45 &   0.45 &  0.82 \\
 is\_quoted     &       0.74 &      0.33 &   0.33 &  0.68 &       0.86 &      0.42 &   0.42 &  0.79 &       0.67 &      0.09 &   0.09 &  0.59 &       0.67 &      0.11 &   0.11 &  0.59 \\
 question\_type &       0.66 &      0.56 &   0.56 &  0.62 &       0.78 &      0.69 &   0.69 &  0.74 &       0.58 &      0.47 &   0.46 &  0.54 &       0.54 &      0.42 &   0.41 &  0.5  \\
\hline
\end{tabular}
 % end of table 
